body{
    padding:0;
    margin:0;
    margin-bottom: 0px;
    position: relative;
}

.vegelink{
    color: #45C4B0;
}
.header_link{
    color: white;
}

main{
    padding: 16px;
}

footer{
    padding: 24px 0px;
    background-color:#DAFDBA;
    position: sticky;
    left:0;
    right:0;
    bottom:0;
    margin-top: 50rem;
}

img{
    height:200px;
}

nav{
    border-bottom: 1px black;
    padding:16px;
    background-color: #012030;
}

.container{
    display: grid;
    grid-template-columns: repeat(4,1fr);
}

.items{
    grid-column:1;
    grid-row:1;
}

h1{
    color:#13678A;
}

.grayed tr:nth-child(even){
    background-color: lightgray;
}
